/*
 Theme Name:	GO Theme
 Theme URI:		http://www.go-creative.com.au
 Author:		GO Creative
 Author URI:	http://www.go-creative.com.au
 Template:		enfold
 Version:		1.0.1
 Text Domain:	enfold-child
*/

/**************************************************************
	HEADER
***************************************************************/

/*	header background
*************************************/

/*#header,
.header_color .header_bg {
	background: transparent !important;
}*/

#header .header_bg {
	opacity: 1 !important;
}

#header_main {
	/*border-bottom: 1px solid #efefef;*/
	border: none;
}

#header.header-scrolled {
	-moz-box-shadow: 0 0 70px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 70px 0 rgba(0,0,0,0.2);
	box-shadow: 0 0 70px 0 rgba(0,0,0,0.2);
}

@media only screen and (min-width: 768px) {

	.html_header_top.html_header_sticky #top #wrap_all #main {
		padding-top: 193px !important;
	}

}

/*	top bar
*************************************/

#header_meta {
	/*border-bottom: 1px solid #EFEFEF;
	background: #FFF;*/
	border: none;
	background: #A2E66F;
}

#header_meta .container {
	/*min-height: 40px;*/
}

/*	page title in header
*************************************/

.main-title.entry-title,
.main-title.entry-title > a {
	color: #000 !important;
	font-weight: bold !important;
	font-size: 20px;
	text-transform: inherit !important;
}

/* the whole bar */

.title_container {
	background: #F6BD31;
	border: none;
}

.title_container + .container_wrap {
	border: none;
}

/*	breadcrumbs
*************************************/

/* general */

.alternate_color .breadcrumb,
.alternate_color .breadcrumb a {
	color: #000;
	text-decoration: none !important;
}

/* remove "home" */

.breadcrumb-trail > span:first-child + a,
.breadcrumb-trail > span:nth-child(3) {
	display: none !important;
}

/* remove "you are here" */

span.trail-before {
	display: none !important;
}

/* remove the duplicate "blog" breadcrumb */

.single-post .breadcrumb-trail > span:nth-child(6),
.single-post .breadcrumb-trail > span:nth-child(7) {
	display: none !important;
}

/*	additional title
*************************************/

.header-title {
	position: absolute;
	left: 270px;
	font-size: 22px;
	font-weight: bold;
	color: #000;
	animation-name: slogan-right;
	animation-duration: 0.5s;
}

@keyframes slogan-left {
	from { left: 270px; }
	to { left: 120px; font-size: 15px; font-weight: bold; }
}

@keyframes slogan-right {
	from { left: 120px; }
	to { left: 270px; font-size: 22px; font-weight: bold; }
}

.header-scrolled .header-title {
	left: 120px;
	animation-name: slogan-left;
	animation-duration: 0.5s;
	font-size: 15px;
	font-weight: bold;
}

@media only screen and (max-width: 767px) {

	.header-title {
		display: none;
	}
	
}

/*	social media icons
*************************************/

#header .social_bookmarks {
	margin-top: 11px;
}

/* remove the divider between icons - top bar */
#top .social_bookmarks li,
.responsive #top #header_meta .social_bookmarks li {
	border: none !important;
}

@media only screen and (max-width: 767px) {
	
	.responsive #top #header_meta .social_bookmarks li {
		border: none !important;
	}
	
}

/* remove the divider between icons - main header area */
.avia-menu.av_menu_icon_beside {
	padding-right: 0;
	border: none;
}

/* facebook icon - make coloured by default */

#top #header_meta .social_bookmarks > li a {
	color: #000;
}

#top #header_meta .social_bookmarks > li:hover a {
	color: #FFF;
}

/*#top #header .social_bookmarks li:last-child {
	margin-left: 2px;
}*/

/**************************************************************
	PRIMARY NAVIGATION
***************************************************************/

/*	top level links
*************************************/

/* show "Home" as an icon instead (add "home-icon" class to menu item) */

@media only screen and (min-width: 990px) {

	.home-icon a {
		height: 50px;
		width: 50px;
		background: url('/wp-content/themes/go-theme/images/home-icon.png') 50% 50% no-repeat;
	}
	
	#top .av-main-nav > li.home-icon:hover > a {
		border-bottom: none;
	}
	
	.home-icon .avia-menu-text {
		display: none;
	}
	
}

/* links */

#top .av-main-nav > li > a {
	font-size: 18px !important;
	color: #005085;
}

#top .av-main-nav > li:hover > a {
	/*border-bottom: 5px solid rgb(231, 83, 42);*/
	color: #F6BD31;
}

.current-menu-item > a > .avia-menu-fx {
	opacity: 0;
	visibility: hidden;
}

/* when using a background colour for links, reset the padding of the last one */

.html_main_nav_header.html_logo_left #top .main_menu .menu > li:last-child > a {
	/*padding: 0 13px;*/
}

/* show that there are subpages */
/* see http://brajeshwar.github.io/entities */

@media only screen and (min-width: 990px) {
	
	.main_menu li > a:after {
		content: '\00a0\00a0\25bc'; /* space, space, arrow */
		font-size: 11px;
		color: #F6BD31;
		position: relative;
		top: -2px;
	}
	
	.main_menu li#menu-item-search > a:after,
	.main_menu li > a:only-child:after {
		content: '';
	}
	
}

/*	submenus
*************************************/

#top .av-main-nav ul {
	width: 240px;
}

#top .av-main-nav ul a {
	font-size: 14px;
}

#top .header_color .main_menu .menu ul li a:hover,
.header_color .av-subnav-menu ul a:hover {
	background-color: #EFEFEF;
}

#top .header_color .main_menu .menu ul li > a:hover {
	color: #000;
}

/* mega menus */

#top #header .avia_mega_div {
	max-width: 700px;
	box-shadow: 0 0 60px rgba(0, 0, 0, 0.2);
	border: 4px solid #F6BD31;
}

#top #header .main_menu ul:first-child > li > ul,
#top #header .main_menu .avia_mega_div > .sub-menu {
	/*border: 1px solid #CCC;*/
	border: none;
}

	#header .mega_menu_title	{
		color: #000;
		font-size: 16px;
	}

	#top #header .main_menu ul:first-child > li > ul li a,
	#top #header .main_menu .avia_mega_div > .sub-menu li a {
		color: #000;
		/*font-size: 15px;*/
	}
	
	#top #header .main_menu ul:first-child > li > ul li.mega-menu-button a,
	#top #header .main_menu .avia_mega_div > .sub-menu li.mega-menu-button a {
		color: #333;
		background: #FFF;
		padding: 6px 12px;
		border: 1px solid #CCC;
		border-radius: 5px;
		display: inline-block;
		font-weight: bold;
		margin-top: 5px;
	}
	
		#top #header .main_menu ul:first-child > li > ul li.mega-menu-button a:hover,
		#top #header .main_menu .avia_mega_div > .sub-menu li.mega-menu-button a:hover {
			background: #333;
			color: #FFF;
			border-color: #333;
		}
	
		#top #header .main_menu ul:first-child > li > ul li.mega-menu-button a span.avia-bullet,
		#top #header .main_menu .avia_mega_div > .sub-menu li.mega-menu-button a span.avia-bullet {
			display: none !important;
		}

/* mobile menu */

#advanced_menu_toggle,
#advanced_menu_hide {
	/*background-color: #EFEFEF;
	border: none;*/
}

/**************************************************************
	SECONDARY NAVIGATION
***************************************************************/

/*	top level links
*************************************/

.sub_menu {
	/*line-height: 40px;
	padding-top: 10px;*/
}

.sub_menu li {
	border: none;
}

.sub_menu > ul > li.portal > a {
	font-size: 14px;
	padding: 7px 15px;
	/*background: #EFEFEF;*/
	background: #FFF;
	border-radius: 3px;
	color: #444;
	line-height: 32px;
}

.sub_menu > div > ul > li > a {
	/*font-weight: normal;
	padding: 7px 0px;
	color: #FFF !important;
	text-transform: uppercase;*/
}

/* hover */

#top .header_color .sub_menu > ul > li > a:hover {
	color: #000;
	text-decoration: none;
	background: #F6BD31;
}

/* show that there are subpages */
/* see http://brajeshwar.github.io/entities */

@media only screen and (min-width: 990px) {
	
	.sub_menu > ul > li.menu-item-has-children > a:after {
		content: '\00a0\00a0\25bc'; /* space, space, arrow */
		font-size: 9px;
		color: #ccc;
	}
	
}

/*	additional information
*************************************/

.phone-info {
	font-weight: bold;
	/*font-size: 12px;*/
}
	
	.phone-info span {
		line-height: 40px;
	}
	
	.phone-info span a {
		color: #000 !important;
		font-size: 18px;
		line-height: 40px;
	}

/**************************************************************
	USER NAVIGATION
***************************************************************/

/* when displayed at the top of the page */

.user-menu-wrapper {
	/*background: url('/wp-content/uploads/seamless_paper_texture-lighter.png') repeat left top;*/
	/*background: rgba(255,255,255,0.3);*/
	background: #FFF;
	border-bottom: 1px solid #E5E3DC;
}

	.user-menu-wrapper .container {
		/*padding: 0;
		max-width: none;*/
	}

		.user-menu-wrapper .content {
			border: none;
			padding-top: 0;
			padding-bottom: 0;
		}

			ul#menu-user-menu {
				margin: 0;
				padding: 0;
			}
				
					ul#menu-user-menu li {
						display: inline-block;
						padding: 0;
						margin: 0;
						float: left;
						clear: none;
					}
					
					ul#menu-user-menu li.menu-item-has-children ul {
						display: none;
					}
					
						ul#menu-user-menu li a {
							padding: 10px 15px;
							text-decoration: none;
							color: #000;
							border-left: 1px solid #E5E3DC;
							font-size: 90%;
							display: block;
						}
						
						ul#menu-user-menu li:last-child a {
							border-right: 1px solid #E5E3DC;
						}
						
						ul#menu-user-menu .current-menu-item,
						ul#menu-user-menu .current_page_item,
						ul#menu-user-menu li:hover {
							background: #F2F1EF;
						}
						
						ul#menu-user-menu .current-menu-item a,
						ul#menu-user-menu .current_page_item a {
							font-weight: normal;
						}

@media only screen and (max-width: 479px) {

	ul#menu-user-menu {
		left: 0;
	}
	
	ul#menu-user-menu li {
		display: block;
	}
	
}
				
@media only screen and (min-width: 480px) {

	ul#menu-user-menu {
		left: -10px;
	}
	
}

@media only screen and (max-width: 767px) {
	
	ul#menu-user-menu li a {
		padding: 5px 10px;
		text-decoration: none;
	}
	
}

/**************************************************************
	PAGE HEADINGS
***************************************************************/

/*	general
*************************************/

.main_color h2,
.alternate_color h2 {
	font-size: 35px;
	font-weight: bold;
	text-transform: inherit !important;
}

.main_color h3,
.main_color h3.av-special-heading-tag,
.main_color h3.widgettitle {
	color: #000;
}

.alternate_color h3,
.alternate_color h3.av-special-heading-tag,
.alternate_color h3.widgettitle {
	color: #444;
}

/*	special headings
*************************************/

#top .av-special-heading h2.av-special-heading-tag {
	font-weight: bold;
	float: none; /* only use when hiding the border, as per below */
}

	#top .av-special-heading.av-special-heading-h2 .av-special-heading-tag + .special-heading-border {
		display: none;
	}

.modern-quote h3.av-special-heading-tag {
	font-weight: 700;
}

/* reset ampersand on special headings */

.special_amp {
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
}

/*	reset headings
*************************************/

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2 {
	letter-spacing: inherit !important;
	text-transform: inherit !important;
}

/**************************************************************
	FOOTER
***************************************************************/

/*	general
*************************************/

#footer {
	font-size: 14px;
}

#footer.container_wrap {
	border: none;
	/*border-top: 6px solid #F6BD31;*/
}

footer.container_wrap {
	font-size: inherit;
}

#footer h3.widgettitle {
	/*color: #FFF;
	border-bottom: 3px solid #7FBAED;
	padding-bottom: 10px;*/
}

/*	hyperlinks
*************************************/

#footer a,
#socket a {
	text-decoration: none !important;
}

#footer a {
	/*border-bottom: 1px dotted #666;*/
	font-weight: bold;
}

#footer a:hover {
	/*border-bottom: 1px dotted #FFF;*/
	text-decoration: underline;
}

#socket a:hover {
	text-decoration: underline !important;
}

#socket .social_bookmarks a:hover {
	text-decoration: none !important;
}

/*	placeholder text
*************************************/

#footer ::-webkit-input-placeholder {
	color: #63bdf4;
}

#footer :-moz-placeholder { /* Firefox 18- */
	color: #63bdf4;
}

#footer ::-moz-placeholder { /* Firefox 19+ */
	color: #63bdf4;
}

#footer :-ms-input-placeholder {
	color: #63bdf4;
}

/*	socket
*************************************/

#socket {
	font-size: 13px;
}

@media only screen and (max-width: 479px) {
	
	.responsive #socket .sub_menu_socket ul {
		margin: 0;
	}
	
		.responsive #socket .sub_menu_socket ul li {
			padding: 10px 10px 10px 0;
			border: none;
		}
	
}

@media only screen and (max-width: 767px) {
	
	#footer .widget,
	.responsive #top #wrap_all .flex_column {
		margin: 15px 0 0 0;
	}
	
	#socket {
		text-align: center;
	}
	
	#socket .copyright {
		float: none;
	}
	
	.responsive #socket .sub_menu_socket {
		display: block;
		margin: 0;
		float: none;
	}
	
		.responsive #socket .sub_menu_socket ul li {
			float: none;
			display: inline-block;
		}
	
}

/**************************************************************
	BUTTONS
***************************************************************/

/*	resets
*************************************/

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

#top input[type="submit"] {
	font: inherit;
}

#top .avia-button,
#top .avia-button.avia-color-theme-color,
#top .avia_ajax_form .button,
#top .gform_wrapper .gform_button,
#top .woocommerce-page .button,
#top .woocommerce-page form.cart button.button,
#top .slide-entry-excerpt .more-link,
#top .footer_color .avia-color-theme-color,
#top input[type="submit"] {
	border: none;
	outline: none;
	font-family: inherit;
	font-size: inherit !important;
	font-weight: bold !important;
	line-height: 1.2;
	text-decoration: none;
	letter-spacing: normal;
	min-width: 0;
	border-radius: 5px;
	padding: 12px 16px 10px;
	transition: all 0.3s ease-out 0s;
	opacity: 1 !important;
	/*text-transform: uppercase !important;*/
}

#top .main_color .avia-button:hover,
#top .main_color .avia-button:focus,
#top .main_color .avia-button.avia-color-theme-color:hover,
#top .main_color .avia-button.avia-color-theme-color:focus,
#top .main_color .avia_ajax_form .button:hover,
#top .main_color .avia_ajax_form .button:focus,
#top .main_color .gform_wrapper .gform_button:hover,
#top .main_color .gform_wrapper .gform_button:focus,
#top .main_color input[type="submit"]:hover,
#top .main_color input[type="submit"]:focus,
#top .woocommerce-page .main_color .button:hover,
#top .woocommerce-page .main_color .button:focus,
#top .main_color .slide-entry-excerpt .more-link:hover,
#top .main_color .slide-entry-excerpt .more-link:focus,
#top .footer_color .avia-color-theme-color:hover,
#top .footer_color .avia-color-theme-color:focus {
	opacity: 1 !important;
	background: #333 !important;
	color: #FFF !important;
}

#top .alternate_color .avia-button,
#top .alternate_color .main_color .avia-button.avia-color-theme-color,
#top .alternate_color .avia_ajax_form .button,
#top .alternate_color .gform_wrapper .gform_button,
#top .alternate_color input[type="submit"] {
	/*background: #FFF;
	color: #000 !important;*/
}

#top .alternate_color .avia-button:hover,
#top .alternate_color .avia-button:focus,
#top .alternate_color .avia-button.avia-color-theme-color:hover,
#top .alternate_color .avia-button.avia-color-theme-color:focus,
#top .alternate_color .avia_ajax_form .button:hover,
#top .alternate_color .avia_ajax_form .button:focus,
#top .alternate_color .gform_wrapper .gform_button:hover,
#top .alternate_color .gform_wrapper .gform_button:focus,
#top .alternate_color input[type="submit"]:hover,
#top .alternate_color input[type="submit"]:focus,
#top .woocommerce-page .alternate_color .button:hover,
#top .woocommerce-page .alternate_color .button:focus,
#top .alternate_color .slide-entry-excerpt .more-link:hover,
#top .alternate_color .slide-entry-excerpt .more-link:focus,
#top .alternate_color .avia-button.avia-color-silver:hover,
#top .alternate_color .avia-button.avia-color-silver:focus {
	opacity: 1 !important;
	background: #333 !important;
	color: #FFF !important;
}

#top .main_color .avia-color-theme-color-subtle,
#top .alternate_color .avia-color-theme-color-subtle {
	background: #444;
	color: #FFF;
}

/*	sizes
*************************************/

#top .avia-button.avia-size-large {
	font-size: 18px !important;
}

#top .avia-button.avia-size-x-large {
	font-size: 22px !important;
}

/*	footer
*************************************/

/*.footer_color input[type="submit"],
.footer_color .button {
	font-family: inherit;
	font-size: inherit;
	color: #fff !important;
	background-color: transparent !important;
	border: 3px solid #837856 !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-top: 10px;
	display: inline-block !important;
	text-decoration: none;
}

.footer_color input[type="submit"]:hover,
.footer_color .button:hover {
	background-color: #837856 !important;
	text-decoration: none;
}*/

/**************************************************************
	GENERAL FORMS
***************************************************************/

/* form on Chinese text page */

form.white-labels h3,
form.white-labels label {
	color: #FFF !important;
}

/* placeholder text */

::-webkit-input-placeholder {
	color: rgb(120, 120, 120);
}

::-moz-placeholder { /* Firefox 18- */
	color: rgb(120, 120, 120);
}

::-moz-placeholder { /* Firefox 19+ */
	color: rgb(120, 120, 120);
}

::-ms-input-placeholder {
	color: rgb(120, 120, 120);
}

/* hide title on contact form when displayed on Contact Us page */

.no-title .gform_widget > .widgettitle {
	display: none;
}

/* form labels */

#top label {
	font-weight: normal;
	font-size: inherit;
}

#top legend {
	font-weight: bold;
	margin: 0 0 10px 0;
}

/* form inputs reset */

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
	font: inherit;
	color: #000 !important;
}

#top .main_color .input-text,
#top .main_color input[type="text"],
#top .main_color input[type="input"],
#top .main_color input[type="password"],
#top .main_color input[type="email"],
#top .main_color input[type="number"],
#top .main_color input[type="url"],
#top .main_color input[type="tel"],
#top .main_color input[type="search"],
#top .main_color textarea,
#top .main_color select {
	background: #FFF;
}

#top div .av-light-form input[type="text"] {
	color: #FFF !important;
}

/**************************************************************
	GRAVITY FORMS
***************************************************************/

/*	general
*************************************/

.gform_wrapper {
	max-width: 100% !important;
}

.gform_wrapper .gform_heading {
	margin-bottom: 0.85em !important;
}

#top .gform_wrapper ul li.gfield {
	margin-bottom: 0 !important;
}

#top .gform_wrapper textarea {
	margin-bottom: 0;
}

/* inline labels (use "no-labels" for the form class) */

.no-labels_wrapper .gfield_label {
	display: none !important;
	float: none !important;
}

.no-labels_wrapper label.gfield_label + div.ginput_container {
	padding: 0;
	margin: 0;
}

/*	newsletter signup form (use "newsletter-wide" for the form class)
*************************************/

#top .newsletter-wide {
	max-width: none;
	margin: 0;
	padding: 0;
}

#top .newsletter-wide .gform_body {
	float: left;
	width: 74%;
	margin-right: 1%;
}

#top .newsletter-wide .gfield_label {
	display: none;
	float: none;
}

#top .newsletter-wide label.gfield_label + div.ginput_container {
	padding: 0;
	margin: 0;
}

#top .newsletter-wide ul li.gfield {
	float: left;
	padding: 0;
	width: 32.333%;
	margin: 0 1% 0 0;
	clear: none;
}

#top .newsletter-wide ul li.gfield:nth-child(3n+1) {
	margin: 0;
}

#top .newsletter-wide ul li.gfield input {
	border-radius: 5px;
	padding: 15px 10px;
	color: #000;
	font-size: 16px;
	background: #FFF !important;
}

#top .newsletter-wide ul li.gfield input::-webkit-input-placeholder {
	color: #999;
}

#top .newsletter-wide ul li.gfield input:-moz-placeholder { /* Firefox 18- */
	color: #999;
}

#top .newsletter-wide ul li.gfield input::-moz-placeholder { /* Firefox 19+ */
	color: #999;
}

#top .newsletter-wide ul li.gfield input:-ms-input-placeholder {
	color: #999;
}

#top .newsletter-wide .gform_footer.left_label { /* must set labels to left-align in form settings */
	padding: 0;
	margin: 0;
	float: left;
	width: 25%;
	clear: none;
}

#top .newsletter-wide .gform_footer input[type="submit"].gform_button {
	/*background: #FFF !important;
	color: #000 !important;*/
	font-size: 18px !important;
	border-radius: 5px;
	padding: 16px 10px 17px 10px !important;
	/*border: 1px solid #FFF;*/
	width: 100% !important;
}

#top .newsletter-wide input[type="submit"]:hover {
	background: #FFF !important;
	color: #000 !important;
}

#top .gform_wrapper .newsletter-wide div.validation_error {
	color: #FFF;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

@media only screen and (max-width: 767px) {
	
	#top .newsletter-wide .gform_body {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	
	#top .newsletter-wide ul li.gfield {
		float: none;
		width: 100%;
		margin: 0 0 15px 0;
		clear: both;
	}
	
	#top .newsletter-wide .gform_footer.left_label {
		float: none;
		width: 100%;
		clear: both;
		padding-top: 10px;
	}
	
	#top .newsletter-wide label.gfield_label + div.ginput_container {
		margin-top: 0.375em;
	}
}

/*	wide format contact form (use "contact-wide" for the form class)
*************************************/

#top .contact-wide {
	max-width: none;
	margin: 0;
	padding: 0;
}

#top .contact-wide .gform_body {
	float: left;
	width: 74%;
	margin-right: 1%;
}

#top .contact-wide .gfield_label {
	display: none;
	float: none;
}

#top .contact-wide label.gfield_label + div.ginput_container {
	padding: 0;
	margin: 0;
}

#top .contact-wide ul li.gfield {
	float: left;
	padding: 0;
	width: 32.333%;
	margin: 0 1% 0 0;
	clear: none;
}

#top .contact-wide ul li.gfield:nth-child(3n+1) {
	margin: 0;
}

#top .contact-wide ul li.gfield input {
	border-radius: 5px;
	padding: 15px 10px;
	color: #000;
	font-size: 16px;
	background: #FFF;
}

#top .contact-wide ul li.gfield input::-webkit-input-placeholder {
	color: #999;
}

#top .contact-wide ul li.gfield input:-moz-placeholder { /* Firefox 18- */
	color: #999;
}

#top .contact-wide ul li.gfield input::-moz-placeholder { /* Firefox 19+ */
	color: #999;
}

#top .contact-wide ul li.gfield input:-ms-input-placeholder {
	color: #999;
}

#top .contact-wide .gform_footer.left_label { /* must set labels to left-align in form settings */
	padding: 0;
	margin: 0;
	float: left;
	width: 25%;
	clear: none;
}

#top .contact-wide .gform_footer input[type="submit"].gform_button {
	/*background: #FFF !important;
	color: #000 !important;*/
	font-size: 18px !important;
	border-radius: 5px;
	padding: 16px 10px 17px 10px !important;
	/*border: 1px solid #FFF;*/
	width: 100% !important;
}

#top .contact-wide input[type="submit"]:hover {
	/*background: #000 !important;
	color: #FFF !important;*/
}

@media only screen and (max-width: 767px) {
	
	#top .contact-wide .gform_body {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	
	#top .contact-wide ul li.gfield {
		float: none;
		width: 100%;
		margin: 0 0 15px 0;
		clear: both;
	}
	
	#top .contact-wide .gform_footer.left_label {
		float: none;
		width: 100%;
		clear: both;
		padding-top: 10px;
	}
	
	#top .contact-wide label.gfield_label + div.ginput_container {
		margin-top: 0.375em;
	}
}

/**************************************************************
	BLOG
***************************************************************/

/* don't show the separator (unless we're showing the author etc) */

.text-sep {
	display: none !important;
}

/* individual blog articles */

#top .fullsize .template-blog .post .entry-content-wrapper,
#top .fullsize .template-blog .post .entry-content-wrapper > * {
	max-width: none;
	font-size: inherit;
}

#top .fullsize .template-blog .post-title,
#top .fullsize .template-blog .post-meta-infos {
	text-align: left;
	max-width: none;
}

#top .fullsize .template-blog .post-title {
	padding: 0 0 5px 0;
}

#top .fullsize .template-blog .read-more-link {
	padding-bottom: 30px;
}

#top .fullsize .template-blog .post_delimiter {
	width: 4000px;
	display: none;
}

#top article.post-entry.post {
	float: none;
	/*padding-top: 10px;
	border-top: 1px solid #CCC;
	margin-top: 20px;*/
}

/* recent blog articles list (when displayed as posts) */

.slide-entry-excerpt .more-link {
	border-radius: 5px;
	padding: 5px 10px;
	margin-top: 10px;
	display: inline-block;
	border: none;
	text-decoration: none !important;
}

.main_color .slide-entry-excerpt .more-link {
	background: #EFEFEF !important;
	color: #999 !important;
}

.alternate_color .slide-entry-excerpt .more-link {
	background: #FFF !important;
	color: #444 !important;
}

#top .avia-content-slider .slide-image {
	background: transparent !important;
}

@media only screen and (max-width: 767px) {
	
	.responsive #top #wrap_all .slide-entry {
		margin-bottom: 20px;
	}
	
	.avia-content-slider .slide-image img {
		width: 100%;
		height: auto;
	}
	
}

/* recent blog articles list (general) */

.recentcomments,
.widget_recent_entries li {
	font-size: inherit;
	line-height: 1.65em;
	padding: 0;
}

.widget_recent_entries li:first-child {
	margin-top: 7px;
	border: none;
	padding-top: 0;
}

	.recentcomments a,
	.widget_recent_entries li a {
		font-size: inherit;
		font-style: inherit;
		font-family: inherit;
		display: block;
	}
	
	.sidebar .widget_recent_entries li a {
		color: inherit !important;
	}
	
	.recentcomments .post-date,
	.widget_recent_entries li .post-date {
		display: block;
		font-style: italic;
		font-size: 90%;
		color: #CCC;
		margin: 5px 0 0 0;
	}

/* recent blog articles list (footer) */

#footer .recentcomments,
#footer .widget_recent_entries li {
	font-size: inherit;
	line-height: 1;
	padding: 10px 0;
	/*border-top: 1px dotted #666;*/
}

#footer .widget_recent_entries li:first-child {
	margin-top: 7px;
	border: none;
}

#footer .recentcomments a,
#footer .widget_recent_entries li a {
	border: none;
}

#top .widget .news-content {
	font-size: inherit;
}

#top .footer_color .widget a.news-link:hover .news-headline {
	color: #FFF;
}

/* odds and ends */

.container .minor-meta {
	display: none;
}

/**************************************************************
	WOOCOMMERCE
***************************************************************/

/*	general
*************************************/

.inner_product {
	border-radius: 0;
}

/* checkout page */

#top table.shop_table .actions .button { /* Update Cart */
	width: auto;
	min-width: none;
}

td.actions .coupon {
	width: auto;
}

#top #payment ul.payment_methods li {
	background: #FFF;
}

/* header cart icon/button */

.cart_dropdown_first .cart_dropdown_link {
	background: #efefef !important;
}

.html_visible_cart .cart_dropdown {
	right: 20px; /* TO DO: change this value depending on screen width */
}

/*	login/register page
*************************************/

.main_color #customer_login .col-1,
.main_color #customer_login .col-2 {
	background: transparent;
}

.woocommerce-page #customer_login .button {
	float: none;
}

.login label[for="rememberme"] {
	margin-top: 10px;
}

/*	categories
*************************************/

div .product-sorting { /* hide toolbar above product listing pages */
	/*display: none !important;*/
}
	
.term-description {
	font-size: inherit;
}

#top .products .product-category h3 {
	background: #FFF;
}

/*	products
*************************************/

#main .header_color .avia_cart_buttons {
	background: #FFF;
}

#main .inner_product.main_color {
	background: #EFEFEF;
}

.avia_cart_buttons {
	opacity: 1;
}

.button-mini-delimiter { /* hide vertical line between "add to cart" and "view details" buttons */
	display: none !important;
}

.show_details_button {
	display: none !important;
}

#top .inner_product .avia_cart_buttons .button {
	line-height: 20px;
	font-size: 16px;
	color: #FFF;
	float: none;
	width: auto;
	padding: 15px 10px;
}
	
	#top .inner_product .avia_cart_buttons .button > span { /* hide cart icon */
		display: none;
	}
	
	.main_color .avia_cart_buttons {
		background-color: #D22328;
		padding: 0;
	}
	
	.main_color .avia_cart_buttons:hover {
		background: #333 !important;
		transition: all 0.3s ease-out 0s;
	}

#top .single-product-main-image .thumbnails a:nth-child(4) { /* fix wrapping issue for odd shaped images */
	clear: left;
}

/* info tabs */

div.product .woocommerce-tabs ul.tabs li {
	font-size: inherit;
}

#top div.product .woocommerce-tabs ul.tabs a {
	background: #DDD;
	color: #333;
	font-size: inherit;
}

#top div.product .woocommerce-tabs ul.tabs li.active a {
	background: #FFF;
	color: #000;
	font-weight: normal;
}

.main_color div.product .woocommerce-tabs .panel {
	background: #FFF;
}

/* widgets */

.widget_product_categories li {
	font-size: inherit;
	font-style: inherit;
	padding: inherit;
}

	.widget_product_categories li a {
		font-size: inherit;
		font-style: inherit;
		padding: inherit;
		background: transparent;
	}

/**************************************************************
	WIDGETS
***************************************************************/

/*	general
*************************************/

/* reset heading format */

.widgettitle {
	text-transform: inherit;
	letter-spacing: inherit;
	font-size: 1.3em;
}

/*	"Contact and social"
*************************************/

.contact-methods li {
	line-height: 40px;
	list-style: none;
	margin: 0;
	padding: 0 0 10px 0;
}

	.contact-methods li span {
		width: 40px;
	}

/*	"Facebook feed"
*************************************/

.av_facebook_widget_wrap {
	background: transparent;
}

/**************************************************************
	PHOTO GALLERIES
***************************************************************/

/* popup captions */

figcaption .mfp-title {
	font-size: 20px;
	font-weight: bold;
}

/**************************************************************
	SLIDERS
***************************************************************/

/*	fullwidth easy slider
*************************************/

/* use a custom height */

.av_slideshow_full.avia-slideshow {
	max-height: 500px;
	overflow: hidden;
}

.caption_fullwidth {
	max-height: 500px;
}

/* captions */

.slideshow_caption {
	width: 45%;
}

	.caption_framed .slideshow_caption .avia-caption-title {
		/*background: #009DAC;
		padding: 10px 20px;*/
		font-size: 30px;
		margin-bottom: 5px;
	}
	
	.caption_framed .slideshow_caption .avia-caption-content p {
		background: rgba(0, 0, 0, 0.7);
		/*border-radius: 10px;*/
	}

/* hide captions on smaller screens */

@media only screen and (max-width: 767px) {
	
	.slideshow_caption .avia-caption-title,
	.slideshow_caption .avia-caption-content {
		display: none !important;
	}
	
}

/* hide slider completely on mobiles */

@media only screen and (max-width: 479px) {
	
	#full_slider_1 {
		display: none !important;
	}
	
}

/**************************************************************
	LANDING PAGES
***************************************************************/

/* reset the template */

#top.avia-blank #wrap_all,
#top.avia-blank #main .main_color.container_wrap {
	vertical-align: top;
	background: #FFF;
}

#top.avia-blank #main .container_wrap:first-child,
#top.avia-blank #main .container_wrap:last-child {
	border: none;
}

/**************************************************************
	MISCELLANEOUS
***************************************************************/

/*	responsive features
*************************************/

/* show only on mobiles */

.mobile-only {
	display: none;
}

@media only screen and (max-width: 989px) {
	
	.mobile-only {
		display: block;
	}
	
}

/* show only on desktops */

.desktop-only {
	display: none;
}

@media only screen and (min-width: 990px) {
	
	.desktop-only {
		display: block;
	}
	
	.desktop-only.table {
		display: table;
	}
	
}

/*	other
*************************************/

/* link styles in body area */

#main .container a {
	/*text-decoration: underline;*/
}

/* images */

.page-thumb img,
div .products .product a, /* woocommerce */
div .products .product a img /* woocommerce */ {
	border-radius: 0;
}

/* promo boxes */

@media only screen and (min-width: 768px) {

	.avia-promocontent p {
		float: left;
	}

}

.avia-promocontent p + p {
	clear: both;
}

/* reset bold text to normal colours */

.alternate_color strong,
.main_color strong {
	color: inherit;
}

/* remove margins from elements */

.no-mt {
	margin-top: 0 !important;
}

/* share toolbar on blog posts */

#top .av-share-box {
	float: none;
	margin-bottom: 0;
}

#top .av-share-box ul {
	background: #FFF;
}

#top .av-share-box ul li a { /* just in case we've set links to have underlines etc */
	text-decoration: none !important;
}

/* hide the unnecessary stuff on error pages */

/*.search_not_found h3,
.search_not_found div,
.404_recommendation h3,
.404_recommendation div {
	display: none !important;
}*/

/* make long text (e.g. links) wrap */

/*a {
	-ms-word-break: break-all;*/
	/*word-break: break-all;*/ /* Be VERY careful with this, breaks normal words wh_erever */
	/*word-break: break-word;*/ /* Non standard for webkit */
	/*-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}*/

/*	search page
*************************************/

#top #searchsubmit {
	width: 46px;
	height: 46px;
	font-family: 'entypo-fontello' !important;
	color: #FFF !important;
}

.ajax_load {
	width: 46px;
	height: 46px;
}

#top #avia-menu #s {
	padding-top: 8px;
	padding-bottom: 8px;
}

/*	"scroll to top" icon
*************************************/

#scroll-top-link.avia_pop_class {
	opacity: 1;
	border: 1px solid #999;
	border-radius: 1000px;
}

/*	accordions
*************************************/

.ui-widget {
	font-family: inherit;
	font-size: inherit;
}

.ui-accordion .ui-accordion-content,
.ui-widget-content {
	background: #FFF;
	color: inherit;
	font-size: inherit;
}

/*	icon lists
*************************************/

/* the icon */

.main_color .avia-icon-list .iconlist_icon {
	background-color: #EFEFEF;
	color: #444;
}

.alternate_color .avia-icon-list .iconlist_icon {
	background-color: #666;
	color: #FFF;
}

/*	tables
*************************************/

/* reset formatting */

.main_color tr:nth-child(2n),
.main_color .pricing-table > li:nth-child(2n),
.alternate_color tr:nth-child(2n),
.alternate_color .pricing-table > li:nth-child(2n),
.main_color tr:nth-child(2n+1),
.main_color .pricing-table > li:nth-child(2n+1),
.alternate_color tr:nth-child(2n+1),
.alternate_color .pricing-table > li:nth-child(2n+1)  {
	color: inherit;
	background: #FFF;
}

#top table,
#top td {
	font-size: inherit;
}

/*	images
*************************************/

/* remove overlay when hovering over images */

.avia_transform a .image-overlay {
	display: none !important;
}

/*	testimonials
*************************************/

/* avia labout builder */

/* set size constraints on smaller devices to avoid jumping */

@media screen and (max-width: 767px) {

	.avia-content-slider-inner {
		min-height: 300px !important;
		max-height: 300px !important;
		overflow: scroll !important;
	}
	
	.av-large-testimonial-slider.avia-testimonial-wrapper {
		min-height: 220px !important;
		max-height: 220px !important;
	}

}

/* testimonials widget (plugin) */

.testimonials-widget-testimonial .image {
	float: right;
	border: 1px solid #CCC;
	overflow: hidden;
	border-radius: 1000px;
	height: 80px;
	width: 80px;
	margin: 0 0 20px 20px;
}

.testimonials-widget-testimonial cite,
.testimonials-widget-testimonial div.credit {
	clear: both;
	font-weight: bold;
}

/* the testimonial on every page */

/*#single-testimonial > .avia-section {
	display: none;
}*/

#single-testimonial {
	border-bottom: 1px solid #87C856;
}

#single-testimonial .testimonials-widget-testimonial .image {
	float: none;
	display: block;
	margin: 0 auto 20px auto;
	height: 120px;
	width: 120px;
	border: none;
}

	#single-testimonial .testimonials-widget-testimonial .image img {
		height: 100%;
		width: 100%;
	}
	
	#wrap_all + * .testimonials-widget-testimonial blockquote,
	#wrap_all + * .testimonials-widget-testimonial .credit {
		color: #FFF !important;
	}
	
	#top #single-testimonial .testimonials-widget-testimonial blockquote {
		margin-left: auto;
		margin-right: auto;
		border: none;
		font-weight: bold;
		text-align: center;
		color: #000 !important;
	}
	
	#single-testimonial .testimonials-widget-testimonial cite,
	#single-testimonial .testimonials-widget-testimonial div.credit {
		text-align: center;
		float: none;
		color: #002b70 !important;
	}

/* sidebar widget */

.Testimonials_Widget_Slider_Widget .image {
	float: right !important;
}

/*.Testimonials_Widget_Slider_Widget .join {
	display: none;
}

.Testimonials_Widget_Slider_Widget .company {
	display: block;
}*/

.Testimonials_Widget_Slider_Widget .testimonials-widget-testimonial cite::before,
.Testimonials_Widget_Slider_Widget .testimonials-widget-testimonial div.credit::before,
.testimonials-widget-testimonials.listing .testimonials-widget-testimonial cite::before,
.testimonials-widget-testimonials.listing .testimonials-widget-testimonial div.credit::before,
#single-testimonial .testimonials-widget-testimonial cite::before,
#single-testimonial .testimonials-widget-testimonial div.credit::before {
	content: "";
}

.Testimonials_Widget_Slider_Widget .testimonials-widget-testimonial cite,
.Testimonials_Widget_Slider_Widget .testimonials-widget-testimonial div.credit,
.testimonials-widget-testimonials.listing .testimonials-widget-testimonial cite,
.testimonials-widget-testimonials.listing .testimonials-widget-testimonial div.credit {
	text-align: left;
	margin-left: 27px;
}

.main_color .testimonials-widget-testimonial blockquote {
	color: #000;
}

/*	FAQ's
*************************************/

.ui-widget {
	font-family: inherit;
	font-size: inherit;
}

.ui-accordion .arconix-faq-accordion-title {
	font-weight: bold;
	line-height: 1.7;
	color: #444;
	margin: 0;
	border: none;
	border-radius: 0;
	background: #FFF;
}

.ui-accordion .arconix-faq-accordion-title.ui-state-default {
	background: #FFF;
	color: #444;
	border-bottom: 1px dotted #CCC;
}

.ui-accordion .arconix-faq-accordion-title.ui-state-active {
	background: #EFEFEF;
	color: #000;
	border: none;
}

.ui-accordion .ui-accordion-content,
.ui-widget-content {
	background: #FFF;
	color: inherit;
	padding: 10px 20px;
}

/*	splash page
*************************************/

/* phone number */

.page-id-9 .template-page .entry-content-wrapper h1 {
	font-size: 27px;
	margin: 15px 0 0 0;
}

/* hide the scroll bar */

html.html_entry_id_9 {
	overflow-y: hidden;
}

/* buttons */

#top.page-id-9 .avia-button.avia-size-x-large {
	font-size: 30px !important;
	padding: 0 !important;
	-moz-box-shadow: 0 0 25px 0 rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.4);
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.4);
	opacity: 0.7 !important;
	color: #000 !important;
	border-radius: 14px;
	border-radius: 1000px;
	height: 250px;
	width: 250px;
	line-height: 250px;
}

#top.page-id-9 .avia-button.avia-size-x-large:hover {
	transform: translate(0,-5px);
	-webkit-transform: translate(0,-5px);
	-o-transform: translate(0,-5px); 
	-moz-transform: translate(0,-5px);
	opacity: 1 !important;
	color: #000 !important;
	background: #FFF !important;
	-moz-box-shadow: 0 0 25px 0 rgba(0,0,0,0.8);
	-webkit-box-shadow: 0 0 25px 0 rgba(0,0,0,0.8);
	box-shadow: 0 0 25px 0 rgba(0,0,0,0.8);
}

/* social media icons */

.contact-methods.splash {
	margin: 10px 0 0 0;
}

.contact-methods.splash li {
	float: right;
	margin: 0 0 0 5px;
	padding: 0;
}

	.contact-methods.splash li span {
		width: 30px;
	}

/*	client system
*************************************/

.swpm-pw-reset-widget-form table tr td {
	border: none !important;
}

.swpm-post-not-logged-in-msg {
	margin: 0 auto;
	max-width: 1510px;
	padding: 50px;
	text-align: center;
}

	.swpm-post-not-logged-in-msg a {
		color: #005085 !important;
		font-weight: bold;
	}

/*	software logos on all pages
*************************************/

.software-logos {
	background: #FFF;
}

	.software-logos > .container {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.software-logos .entry-content-wrapper {
		text-align: center;
	}

		.software-logos img {
			display: inline-block;
			margin: 0 40px;
			height: 80px;
			width: auto;
			text-align: center;
		}

		.software-logos img:first-child {
			margin-left: 0;
		}

		.software-logos img:last-child {
			margin-right: 0;
		}

/* Dylan Custom */
/*.main_color blockquote {
	border-color: #ffffff;
	border-left-style: dashed !important;
	border-left-width: 1px !important;
}

.testimonials-widget-testimonial a {
	color: #ffffff !important;
}*/

.custom-color-heading .av-special-heading-tag {
	color: inherit;
}

#av_section_1.avia-full-stretch, #full_slider_1 {
	border-bottom:10px solid #a2e66f !important;
}

h1, h1.av-special-heading-tag, .template-page .entry-content-wrapper h1 {
	text-transform:uppercase !important;
	color:#065689 !important;
}

h2, h3 {
	text-transform:none !important;
	font-weight::bold !important;
	color:#000000 !important;
}

.gform_widget .widgettitle {
	margin-top:0px !important;
}

.newsletter-footer h2 {
	color: #FFF !important;
}

/* hide element */

.hide {
	display: none !important;
	visibility: hidden !important;
	opacity: 0 !important;
	width: 0;
	height: 0;
	position: absolute !important;
	top: -99999px;
	left: -99999px;
}